@media (max-width: 680px) {

	body {font: 12px 'PT Sans', Arial, Helvetica, sans-serif; text-align: center;}
	
	a.block {background: url("https://www.cmu.ca/images/play_white.png") no-repeat scroll center 20px / 60px 60px !important;}

	img.photos {width: 170px; height: auto;}

	#container {width: 100%; margin: 0 auto -122px; text-align: center;}

	#top {width: 100%; height: 45px; position: sticky; top: 0; left: 0; z-index: 10000; -webkit-box-shadow: 0 3px 6px -1px rgba(33, 33, 33, 0.5); -moz-box-shadow: 0 3px 6px -1px rgba(33, 33, 33, 0.5); box-shadow: 0 3px 6px -1px rgba(33, 33, 33, 0.5);}

		#top #contain {position: relative; width: 100%; height: 45px; overflow: hidden;}
		
		#top #left {display: none;}

		#top #menu_mini {position: absolute; top: 0; left: 0; min-width: 45px; height: 45px; margin: 0; padding: 0; text-align: left; vertical-align: top; overflow: hidden; z-index: 40000; display: block;}
			#top #menu_mini #nav_close {position: absolute; top: 11px; left: 11px; width: 23px; height: 23px; margin: 0; padding: 0; text-align: left; overflow: hidden; display: block;}
			#top #menu_mini #nav_open {position: absolute; top: 11px; left: 11px; width: 23px; height: 23px; margin: 0; padding: 0; text-align: left; overflow: hidden; display: none;}
			#top #menu_mini img {height: 100%; width: auto;}

		#top #cmu {position: relative; width: 125px; height: 45px; margin: 0 auto; overflow: hidden; text-align: center; z-index: 100;}
			#top #cmu img#logo {height: 39px; width: auto; margin: 2px auto; display: block;}
		
		#top #right {width: 50px; height: 45px;}
			#top #right #search_close {top: 11px;}
			#top #right #search_open {top: 11px;}
			
			#top #right p {font-size: 1em; font-weight: bold; text-align: center; line-height: 12px; padding: 10px; margin: 0;}
				#top #right p a {text-decoration: none; color: #005837;}
				#top #right p a:hover {text-decoration: none; color: #000000;}

		#top #search_full {width: 300px; max-width: 73%; height: 45px;}
			#top #search_full .searchbar {width: 100%; height: 35px; background: #eeeeee; border: 0; margin: 5px 0; padding: 0 5px; border-radius: 7px; font-size: 1.6em;}
			
	#top.large {height: 45px;}
		#top.large #right {top: 0;}
		#top.large #cmu {display: block;}
		#top.large #cmu_full {display: none;}
		#top.large #search_full {top: 0;}

	#header {width: 100%; height: auto;}
	
	#header.cms {height: 0; padding-top: 45px;}
	
	#header #menu {position: fixed; top: 45px; left: 0; width: 100%; height: 120px; display: none; border-bottom: 5px solid #44846c; background: rgba(55,55,55,0.97);}

		#header #menu ul {float: left; height: auto; width: 100%; right: 0; top: 0; clear: none; margin: 0; padding: 0;}
			#header #menu ul li {font-size: 1.4em; letter-spacing: 0; left: 0; width: 50%;}
				#header #menu ul li a {height: 40px; line-height: 40px; padding: 0; overflow: hidden; border: 0;}
				#header #menu ul li a:hover, #header #menu ul li:hover a, #header #menu ul li.hover a {height: 40px; line-height: 40px; padding: 0; overflow: hidden; border: 0;}

	#header #menu.micro {position: fixed; top: 45px; width: 100%; min-height: 100%; margin-bottom: -125px; left: 0; overflow: auto; display: none; background: #555555; border: 0;}

		#header #menu ul.horizontal {clear: none; float: none; position: relative; right: 0; height: auto; width: 100%; margin-bottom: 75px; border-top: 1px solid #888888;}
			#header #menu ul.horizontal li {font-size: 1.6em; letter-spacing: 0; border-top: 0; border-bottom: 1px solid #888888; position: relative; left: 0; float: none; text-align: left; padding: 0; margin: 0; width: 100%;}
			#header #menu ul.horizontal a {height: 40px; max-height: 40px; line-height: 40px; padding: 0 17px; overflow: hidden;  border: 0; text-align: left; color: #ffffff;}
			#header #menu ul.horizontal a:hover {height: 40px; line-height: 40px; padding: 0 17px; overflow: hidden; border: 0; text-align: left;}
			#header #menu ul.horizontal a.MenuBarItemHover, #header #menu ul.horizontal a.MenuBarItemSubmenuHover, #header #menu ul.horizontal a.MenuBarSubmenuVisible {padding: 0 17px; overflow: hidden; border-left: 0; border-right: 0;}
			#header #menu ul.horizontal li a:hover, #header #menu ul.horizontal li:hover a, #header #menu ul.horizontal li.hover a {padding: 0 17px;}

	
				#header #menu ul.horizontal ul {margin: 0; padding: 0; list-style: none; z-index: 1025; cursor: default; position: relative; left:0; top: auto; display: none; background: #555555; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid #888888;}
				#header #menu ul.horizontal ul.MenuBarSubmenuVisible {left: 0; display: block;}
					#header #menu ul.horizontal li ul li {list-style: none; font: bold 0.9em myriad-pro-condensed, 'PT Sans Narrow', Arial, Helvetica, sans-serif; text-transform: none; width: 100%; margin: 0; padding: 0; left: 0; border-top: 1px dotted #999999; border-bottom: 0;}
				 		#header #menu ul.horizontal ul li a {display: block; cursor: pointer; text-decoration: none; text-align: left; padding: 10px 12px !important; color: #ffffff; line-height: 16px; border-left: 12px solid #000000; border-right: 0; border-top: 0; border-bottom: 0; height: auto;}
				 		#header #menu ul.horizontal ul li a:hover, #header #menu ul.horizontal ul li:hover a, #header #menu ul.horizontal ul li.hover a {display: block; cursor: pointer; text-decoration: none; text-align: left; padding: 10px 12px !important; background: #dddddd !important; color: #44846c; line-height: 16px; border-left: 12px solid #000000; border-right: 0; border-top: 0; border-bottom: 0; height: auto;}
				 	#header #menu ul.horizontal li ul li:first-child a {border-top: 0;}
				 		
				 			#header #menu ul.horizontal ul ul {position: relative; margin: 0; font-weight: bold; border-top: 0; border-style: dotted; padding: 0;}
			 					#header #menu ul.horizontal ul ul li {font: bold 0.8em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; text-transform: uppercase;}
			 					#header #menu ul.horizontal ul li ul li a {line-height: 12px !important; background: #555555 !important; color: #ffffff;}
			 					#header #menu ul.horizontal ul li ul li a:before {content: '\2014\2002 ';}
			 					#header #menu ul.horizontal ul li:hover ul li a {line-height: 12px !important; background: #555555 !important; color: #ffffff;}
			 					#header #menu ul.horizontal ul li:hover ul li a:before {content: '\2014\2002 ';}
			 					#header #menu ul.horizontal ul li:hover ul li a:hover {line-height: 12px !important; background: #dddddd !important; color: #44846c !important;}
							#header #menu ul.horizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {left: 0; top: 0;}
							
						
				 		
				 		#header #menu ul.about li:hover ul li a, #header #menu ul.academics li:hover ul li a, #header #menu ul.future li:hover ul li a, #header #menu ul.students li:hover ul li a, #header #menu ul.alumni li:hover ul li a, #header #menu ul.give li:hover ul li a {color: #ffffff !important;}
				 
				 #header #menu ul.horizontal ul li a.MenuBarItemSubmenu {padding-right: 12px;}

	.submenu {position: relative; top: auto; left: auto; margin: 119px 0 30px 0; padding: 0 0 25px 0; width: 100%; height: auto; text-align: left; display: none; background: #ffffff; z-index: 3; overflow: auto;}

		#sub_future {border-top: 6px solid #7b5526; border-bottom: 6px solid #7b5526;}
		#sub_students {border-top: 6px solid #863947; border-bottom: 6px solid #863947;}
		#sub_academics {border-top: 6px solid #335a7b; border-bottom: 6px solid #335a7b;}
		#sub_community {border-top: 6px solid #54792c; border-bottom: 6px solid #54792c;}
		#sub_about {border-top: 6px solid #44846c; border-bottom: 6px solid #44846c;}

		.submenu .sub_color {display: none;}

		.submenu .sub_content {position: relative; width: 100%; height: auto; top: auto; left: auto; padding: 7px 0; z-index: 2000; overflow: hidden;}

			.submenu .sub_content .sub_div {height: auto; float: none; display: inline; margin-top: -7px;}

				.submenu .sub_content .sub_div h1 {font: bold 1.6em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.5em 15px 0.4em 15px; padding: 0 0 4px 0; line-height: 1em; border-bottom: 0;}
				.submenu .sub_content .sub_div h1.line {border-bottom: 1px dotted #555555; padding-bottom: 2px; margin-bottom: 0.25em;}
				.submenu .sub_content .sub_div ul {font: 1.4em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif !important; color: #555555; text-align: left; margin: 0.2em 15px 0.9em 34px; padding: 0; font-weight: normal; list-style-type: disc;}
					.submenu .sub_content .sub_div ul li {line-height: 1.05em; margin: 0 0 0.2em 0; border-bottom: 0;}
						.submenu .sub_content .sub_div ul li ul {font: 0.9em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif !important; color: #555555; text-align: left; margin: 0.3em 0 0.3em 15px; padding: 0; list-style-type: circle; font-weight: normal;}
							.submenu .sub_content .sub_div ul li ul li {line-height: 1.1em; margin: 0 0 0.2em 0; border-bottom: 0;}

				.submenu .sub_content .sub_div ul.closegap {margin-top: -0.7em;}

				#sub_academics h1 {margin-bottom: 0.4em;}
					#sub_academics h1.line {margin-bottom: 0.25em;}
					#sub_academics ul {font-size: 1.1em;}
						#sub_academics ul li {line-height: 1.05em;}

			.col_1 {float: left; width: 95%;}
			.col_2 {float: left; width: 95%;}
			.col_3 {float: left; width: 95%;}
			.col_4 {float: left; width: 95%;}

			.sm_social {display: none;}
	
	#special {height: auto;}
		#special a {height: auto; line-height: 1.3em; padding: 0.8em 10px; letter-spacing: 0.15em;}
		
	#branding {width: auto; height: 120px; margin: 15px 10px 0 10px; overflow: hidden; position: relative;}
		#branding img {max-width: 600px; max-height: 120px; position: absolute; top: 0; right: 0;}
		#branding img.c {max-width: 600px; max-height: 120px; position: absolute; top: 0; left: 50%; margin-left: -300px;}
		#branding img.left {max-width: 600px; max-height: 120px; position: absolute; top: 0; left: 0;}
		#branding img.fullsize {width: 130%; left: -15%;}

	#content {width: 100%; margin: auto;}

	#text {width: 100%; float: none; display: block; padding-top: 0; padding-bottom: 15px; margin: 0;}

		#text img {margin-left: 0; margin-right: 0; max-width: 100% !important; max-height: none; height: auto !important;}
		#text iframe, #text video {max-width: calc(100% - 20px) !important; margin-left: 10px; margin-right: 10px; max-height: none; min-height: calc((100vw - 20px)*(9/16));}
			#text p iframe, #text p video {max-width: 100% !important; width: 100% !important; margin-left: 0; margin-right: 0; max-height: none; min-height: calc((100vw - 20px)*(9/16));}
		#text iframe#cmslink {width: 100px; height: 20px; min-height: 20px; max-height: 20px; margin-right: 10px;}
		#text img.border {max-width: calc(100% - 30px) !important; margin-left: auto; margin-right: auto; max-height: 400px;}
		#text img.border_sm {margin: 5px 0 0 0; max-width: calc(100% - 4px) !important;}
		#text iframe.border, #text video.border {max-width: calc(100% - 30px) !important; margin-left: 10px; margin-right: 10px; max-height: 220px; min-height: 200px;}
		#text iframe.map {max-height: none !important; height: calc(100vh - 180px);}
	
		#text .pixlee_container iframe {max-height: 375px !important;}
		
		#text p {font-size: 1.4em; margin-left: 10px; margin-right: 10px;}
		#text p.byline {font-size: 1em; margin: 0 10px 1.1em 10px;}
		#text p.bolded {font-size: 1.6em; margin-left: 10px; margin-right: 10px;}
		#text p.bio_position {font-size: 1.6em; margin: 0 10px 0.6em 10px; line-height: 1.1em;}
		
		#text h1 {font-size: 2.5em; margin-top: 0.6em; margin-left: 10px; margin-right: 10px; padding-bottom: 15px;}
			#text h1 img {height: auto;}
		#text h2 {font-size: 1.9em; margin-left: 10px; margin-right: 10px;}
		#text h2.sm {font-size: 1.5em; margin-left: 10px; margin-right: 10px;}
		#text h2.blog {font-size: 2.3em; margin-left: 10px; margin-right: 10px;}
		#text h2.bio_name {font-size: 2.3em; margin-left: 10px; margin-right: 10px;}
		#text h2.big {font-size: 2.5em; margin-left: 10px; margin-right: 10px;}
		#text h3 {font-size: 1.5em; margin-left: 10px; margin-right: 10px;}
		#text h3.blog {font-size: 1.55em; margin-left: 10px; margin-right: 10px;}
		#text h4 {font-size: 1.6em; margin-left: 10px; margin-right: 10px;}
		#text h5 {font-size: 1.5em; margin-left: 10px; margin-right: 10px;}
		
		#text h3.tight, #text h5.tight {margin-left: 10px; margin-right: 10px;}

		#text blockquote {margin-left: 25px; font-size: 1.4em;}
		#text p.quoted, #text p.indented {margin-left: 45px;}
		#text p.list_head {margin-left: 25px;}

		#text div.hr, #text hr {margin-left: 10px; margin-right: 10px; display: block !important;}
		#text div.hr2 {margin-left: 10px; margin-right: 10px; margin-bottom: 1.3em; display: block !important;}
		#text div.slider {margin-top: -35px;}

		#text div.contain_left {text-align: center; margin: 1.5em 10px 0 10px;}
		#text div.contain_buttons {text-align: center; margin: 0 10px 0 10px;}
		#text div.contain_boxes {text-align: center; margin: 0 10px 0 10px;}
		#text div.bottom_hr {margin-bottom: -15px !important;}

		#text div.side_scroll {overflow-x: auto; max-width: 100%; margin: 0 10px 1.6em 10px;}
			#text div.side_scroll table {margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 0 !important;}
			#text div.side_scroll table.max {width: 100% !important;}
		
		#text div.banner {margin: 1.3em 10px; text-align: center; overflow: hidden; position: relative; max-height: 150px; width: auto;}

		#text div.photo {float: none; margin: 1.2em 10px; display: block; background: none; text-align: center; max-width: none;}
			#text div.photo img {margin: 0; max-width: calc(100% - 4px) !important;}
			#text div.photo iframe, #text div.photo video {margin: 0; width: 100% !important; max-width: 100% !important; min-height: calc((100vw - 20px)*(9/16));}

		#text div.photo_blog {position: relative; margin: 0 10px 0.7em 10px; width: auto; height: 225px; overflow: hidden;}
			#text div.photo_blog img {display: block; width: 500px; margin: 0; padding: 0; margin-left: -100px;}
			#text div.photo_blog div.caption {font-size: 0.9em;}

		#text div.sharing_icons {text-align: center; margin: 1.3em 10px;}

		#text div.three {width: 150px; margin: 0 0 0 10px; height: 225px; overflow: hidden;}
			#text div.three img {max-width: 150px;}
			#text div.three p {font-size: 1.1em; text-align: center; margin-bottom: 0; height: auto !important;}
			#text div.three h3 {font: bold 1.3em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; text-align: center; margin-top: 0.4em;}

		#text ul.magazine {font-size: 1.4em; margin: 0.6em 0 0 10px; display: inline;}
			#text ul.magazine li {margin: 0 10px 15px 0; float: none; display: inline-block; position: relative;}
				#text ul.magazine li img {height: 220px !important; width: auto !important}

		#text ul, #text ol {font-size: 1.4em; margin-left: 40px; margin-right: 10px;}

		/*#text p.quoted {margin-left: 10px; margin-top: 0.5em; margin-bottom: 0.9em; padding-left: 10px; padding-bottom: 3px; border-left: 3px solid #888888;}*/

		#text div.flow {width: auto; max-width: none; margin: 0 0 15px 0;}
			#text div.flow img {max-width: 100%;}
			#text div.flow ul, #text div.flow ol {margin-left: 25px; margin-right: 0;}
			#text div.flow div.title {font: bold 1.6em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; width: 100%; padding: 0.3em 0; top: auto; bottom: 0.9em; text-align: center;}
				#text div.flow div.title a {color: #ffffff; text-decoration: none; margin: 0 10px;}
			#text div.flow div.title:hover {background: #000000;}
			#text div.flow div.caption {display: none;}
			
			#text div.flow a.big {display: block; width: auto; padding: 13px 15px; font-size: 1.3em; letter-spacing: 0.15em; margin: 0 5px;}

		#text div.onethird {width: auto; max-width: 170px; margin: 0 10px 20px 10px;}
			#text div.onethird img {max-width: 100%;}
			#text div.onethird img.border_sm {max-width: 98%;}
			#text div.onethird iframe, #text div.onethird video {max-width: 170px; max-height: 92px; min-height: 0; margin: 0;}
		
		#text div.results {width: calc(40vw) !important; max-width: 200px !important; margin: 5px 8px 15px 8px !important;}
			#text div.results p.heading {margin-top: 15px;}
			#text div.results p.result {font-size: 3.3em;}
			#text div.results p.result_big {font-size: 5.5em; font-weight: bold; letter-spacing: 0.1em; line-height: 1.3em; text-align: center; margin-bottom: 0;}
			#text div.results p.avg {font-size: 2.2em;}
			#text div.results p:last-child {margin-bottom: 10px;}
		
			#text div.info img {max-width: 70% !important; display: inline;}
			
		#text div.contain_buttons div.flow {width: 90%; max-width: 250px; margin: 5px 5px 15px 5px;}
		
		#text div.colourbox, #text div.contain_boxes div.colourbox {width: 80%; max-width: 400px; margin: 5px 0 15px 0;}
			#text div.colourbox ul, #text div.contain_boxes div.colourbox ul, #text div.colourbox ol, #text div.contain_boxes div.colourbox ol {margin-left: 30px; margin-right: 0;}
	
			#text div.colourbox .mask p {font-size: 2em;}
	
		#text div.contain_left a.button, #text div.contain_boxes a.button {width: 33%; margin: 0.6em 5px 0.2em 5px; padding: 13px 15px; font-size: 1.3em; letter-spacing: 0.15em;}
			
		#text div.lists {width: auto; max-width: none; margin: 0; display: block;}
			#text div.lists img {max-width: 100%;}
			#text div.lists img.border_sm {max-width: 98%;}
		
			#text div.bio h3 {font-size: 1.4em; margin-top: 0.5em;}
			#text div.bio p {font-size: 1.3em;}

		#text div.event {min-height: 0; max-width:100%; width: 100%; margin: 0 0 15px 0;}
			#text div.event div.caption {min-height: 60px; max-width: 100%; width: 100%;}
				
				#text div.games div.caption h3 {font-size: 1.8em;}

		#text div.bio_photo {float: none; margin: 1.5em 10px 0 10px; display: block;}
			#text div.bio_photo img {border: 0; max-width: 100%; max-height: none; height: auto !important; margin-bottom: 0.1em;}
		#text div.left {float: none; margin: 1.5em 10px 0 10px; display: block;}
			#text div.left img {margin-right: 0;}
		#text div.right {float: none; margin: 1.5em 10px 0 10px; display: block;}
			#text div.right img {margin-left: 0;}
		#text div.bio_details {float: none; margin: 0; display: block; width: auto; max-width: 100%;}
			#text div.bio_details table {margin: 14px 0 -7px 10px;}
				#text div.bio_details table td img {max-width: 50px !important;}
					#text div.bio_details table td h3 {margin: 7px 0;}
					#text div.bio_details table td p {font-size: 1.5em; margin: 0 0 0 14px;}
		
		#text div.game_info {display: block; border-top: 1px solid #dddddd; margin: 5px 10px 0 10px; padding-top: 15px;}
			#text div.game_info p {text-align: center;}
				#text div.game_info p.league img {max-width: 60px !important;}
				#text div.game_info p.league span {font-size: 0.8em; letter-spacing: 0.1em; text-transform: uppercase; color: #ffffff; font-weight: bold; background: #555555; padding: 3px 10px; display: inline-block;}

		.triangle-isosceles {width: auto; margin: 0; padding: 0; background: none;}
			#text div.triangle-isosceles p {margin: 1em 10px 0.7em 10px; font-style: italic; color: #888888;}
		.triangle-isosceles:after {display: none;}

		#text table {max-width: calc(100% - 20px) !important; margin-left: 10px; margin-right: 10px;}
			#text table th {font-size: 1.5em;}
			#text table td {font-size: 1.4em;}
				#text table td img {max-width: 150px;}
				#text table td iframe {max-width: 100% !important; width: 100% !important;}
			#text table .sm {font-size: 0.9em;}
			
				#text table td div.col1 {width: 100%; float: none; margin: 0;}
				#text table td div.col2 {width: 100%; float: none; margin: 0;}

		#text table.form {max-width: calc(100% - 20px) !important; width: calc(100% - 20px) !important; margin: 1.6em 10px;}
				#text table.form td.left {max-width: 100px !important; width: 100px; vertical-align: top;}
				#text table.form td.left_long {max-width: 150px; width: 150px; vertical-align: top;}
				#text table.form td.right {max-width: none !important; vertical-align: top;}
			
				#text table.form td h5 {font-size: 1.2em;}

		#text table.schedule {max-width: calc(100% - 20px) !important; width: calc(100% - 20px) !important; margin: 1.6em 10px;}
				#text table.schedule td.logo {text-align: center; width: 50px; height: 50px; padding-right: 0;}
					#text table.schedule td.logo img {max-width: 50px !important; max-height: 50px !important;}
				#text table.schedule td.game {font-size: 1.2em; line-height: 1.1em;}
					#text table.schedule td.game span {font-size: 1.6em; line-height: 1em;}
				#text table.schedule td.city {display: none;}
				#text table.schedule td.score {font-size: 1.1em; line-height: 1.2em;}
					#text table.schedule td.score span {font-size: 1.5em; line-height: 1.3em;}
				#text table.schedule td.league {display: none;}
		
		#text table.game {border-spacing: 10px; margin: -10px 0 0 0; width: 100% !important; max-width: 100% !important;}
			#text table.game td.type {font-size: 1.2em;}
			#text table.game td.info {display: none;}
			#text table.game td.logo {padding: 5px 25px 0 25px; width: 50%; height: auto;}
				#text table.game td.logo img {max-height: 125px;}
			#text table.game td.score {font-size: 4em; padding-bottom: 0;}
			#text table.game td.team {font-size: 2em; padding-top: 0; }
			
			#text div.flow table.form {margin-top: 0; max-width: none !important; width: auto !important;}

		#text table.tight_top {border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}
		#text table.tight_mid {border-top: 0; border-bottom: 0; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
		#text table.tight_bottom {border-top: 0; padding-top: 0; margin-top: 0;}

		#text table.max {max-width: 100% !important; width: 95%; margin-left: 10px; margin-right: 10px;}
				#text table.max td.left {width: 95px;}
				#text table.max td.right {max-width: auto !important;}

		#text table.min {margin-left: 10px; margin-right: 10px;}
				#text table.min td.left {width: 130px; max-width: 130px !important;}

		#text table.photos {max-width: 100%;}
			#text table.photos td.photo_left {padding-left: 10px;}
			#text table.photos td.photo_right {padding-right: 10px;}
				#text table.photos td.photo_left img {min-width: 150px !important; max-width: 150px !important; height: auto !important;}

		#text table.courses_program {width: 100%; max-width: 100% !important; margin-right: 0;}
		
		#text table.breakout {display: block; margin: 0; width: 100%;}
		
			#text table.breakout, #text table.breakout tr, #text table.breakout td, #text table.breakout th {display: block;}
			#text table.breakout tr.heading {position: absolute; top: -9999px; left: -9999px;}
			
			#text table.breakout tr {margin: 10px 0 0 0;}
			
			#text table.breakout td {border: none; position: relative; padding-left: 120px; text-align: left !important;}
	
				#text table.breakout td:before {position: absolute; top: 0; left: 0; width: 108px; text-align: left; font-weight: bold;}
	
				#text table.breakout td:nth-of-type(1):before { content: "Course ID"; }
				#text table.breakout td:nth-of-type(2):before { content: "Course Name"; }
				#text table.breakout td:nth-of-type(3):before { content: "Term"; }
				#text table.breakout td:nth-of-type(4):before { content: "Credit Hrs"; }
			
				#text table.breakout td.c input {font-size: 0.9em; max-width: 150px !important;}
			
		#text table.breakout_sm {display: block; margin: 0; width: 100%;}
		
			#text table.breakout_sm, #text table.breakout_sm tr, #text table.breakout_sm td, #text table.breakout_sm th {display: block;}
			#text table.breakout_sm tr.heading {position: absolute; top: -9999px; left: -9999px;}
			
			#text table.breakout_sm tr {margin: 5px 0 0 0;}
			
			#text table.breakout_sm td.field {border: none; position: relative; padding-left: 75px !important; text-align: left !important;}
			
				#text table.breakout_sm td.field input {max-width: 125px !important;}
	
				#text table.breakout_sm td.field:before {position: absolute; top: 0; left: 0; width: 65px; text-align: left; font-style: italic;}
	
				#text table.breakout_sm td.field:nth-of-type(1):before { content: "Name"; }
				#text table.breakout_sm td.field:nth-of-type(2):before { content: "Affiliation"; }

		#text input, #text select {font-size: 0.9em; max-width: calc(100vw - 208px) !important;}
		#text textarea {height: 150px;}
		#text textarea.sm {height: 50px;}
		#text .c input, #text .c select {font-size: 0.9em; max-width: 95% !important;}
		#text input.submit {max-width: 95% !important;}

		#rightbar {display: none;}
		#rightbar.important {display: block; float: none; width: auto; margin: 0 10px 1.4em 10px;}
		
		#rightbar.important div.box {padding: 13px 0 0 0;}
			#rightbar.important div.box ul {font-size: 1.4em; margin: 0.3em 20px 0.3em 20px;}
						#rightbar.important div.box ul li ul {font: 1em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.2em 0 0 15px; padding: 0; border: 0; list-style-type: square; line-height: 1.3em;}
							#rightbar.important div.box ul li ul li {line-height: 1.3em; margin: 0 0 0.2em 0; padding: 0; border: 0; width: auto;}
			#rightbar.important div.box p {margin-left: 20px; margin-right: 20px;}
			#rightbar.important div.box h2, #rightbar.important div.box h3 {font-size: 1.5em; margin: 0.3em 20px; letter-spacing: 0.1em}
			#rightbar.important div.box h2:last-child, #rightbar.important div.box h3:last-child {margin-bottom: 1em;}
			#rightbar.important div.box div.hr {margin: 0.9em 20px; padding-top: 0.2em; border-bottom: 1px dotted #dddddd;}
			#rightbar.important div.box img {float: none; display: block; margin: 0.5em auto 0.9em auto;}
			#rightbar.important div.box img.profile {margin-bottom: 5px;}
			#rightbar.important div.box a {text-decoration: underline; font-weight: normal !important; color: #000000;}
			#rightbar.important div.box a:hover {text-decoration: underline; font-weight: normal; color: #44846c;}
		
		#rightbar.important > :first-child {margin-top: 0 !important;}

		#rightbar.important div.photo {width: auto; margin: 5px 0 0 0; padding: 0; text-align: left; overflow: hidden;}
			#rightbar.important div.photo img {display: block; margin: 0; padding: 0;}


/*
		#rightbar.important div.box {background: none; padding: 0.5em 0 0 0; margin: 1.2em 10px 0 10px; width: auto;}
		#rightbar.important p, #rightbar.important h2, #rightbar.important h3, #rightbar.important div.hr, #rightbar.important div.box p, #rightbar.important div.box h2, #rightbar.important div.box h3, #rightbar.important div.box div.hr  {margin-left: 10px; margin-right: 10px; font-size: 1.4em;}
		#rightbar.important h2, #rightbar.important div.box h2, #rightbar.important h3, #rightbar.important div.box h3 {font-size: 1.5em;}
		#rightbar.important div.box ul, #rightbar.important div.box ol {font-size: 1.4em; margin-left: 0; margin-right: 0; list-style-type: disc;}
			#rightbar.important div.box ul li {line-height: 1.3em; margin: 0 0 0.6em 0;}
				#rightbar.important div.box ul li a {font-size: 1em; line-height: 1.3em; padding: 0; background: none; font-weight: normal; display: inline; text-transform: none; text-decoration: underline; color: #44846c;}
				#rightbar.important div.box ul li a:hover {color: #000000;}
					#rightbar.important div.box ul li ul {font: 1em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.6em 0 0 25px; padding: 0; list-style-type: square;}
						#rightbar.important div.box ul li ul li {line-height: 1.3em; margin: 0 0 0.6em 0;}
		#rightbar.important div.box img {margin-left: auto; margin-right: auto;}
		#rightbar.important div.box div.hr {height: 1px; margin: 1.4em 0; padding: 0; overflow: hidden; clear: both; border-bottom: 1px solid #dddddd;}
		
		*/

	#text.full {width: 100%; padding-bottom: 15px;}
		
		#text.full div.contain_boxes {text-align: center; margin: 0 10px 0 10px;}
		
		#text.full div.colourbox, #text.full div.contain_buttons div.colourbox {width: 80%; max-width: 400px; margin: 5px 0 15px 0;}
			#text.full div.colourbox ul, #text.full div.contain_buttons div.colourbox ul, #text.full div.colourbox ol, #text.full div.contain_buttons div.colourbox ol {margin-left: 30px; margin-right: 0;}
		
		#text.full div.info img {max-width: 70% !important; display: inline;}

		#text.full div.event {min-height: 0; max-width:100%; width: 100%; margin: 0 0 15px 0;}
			#text.full div.event div.caption {min-height: 60px; max-width: 100%; width: 100%;}

		#text.full div.column {width: 100%; margin: 0;}
			#text.full div.column h1 {font-size: 1.7em; text-transform: uppercase; padding: 15px 0; line-height: 17px; margin-bottom: 27px; background: none; color: #222222; border: 1px solid #44846c;}
				#text.full div.column h1:after {content:""; position:absolute; top: 61px; left: 50%; border-width: 10px 10px 0; border-style: solid; border-color: #44846c transparent; display: block; width: 0; margin-left: -10px;}
			#text.full div.column img {max-width: 100%; margin-left: 0; margin-right: 0; max-height: 400px; height: auto !important;}
			#text.full div.column iframe {max-width: 100%; max-height: 220px; min-height: 200px; margin-left: 0; margin-right: 0; width: 100%;}
			#text.full div.column video {max-width: 100%; margin-left: 0; margin-right: 0; max-height: 400px; width: 100%; height: auto !important;}
			
			#text.full div.column div.photo {float: none; margin: 1.4em auto 1.6em auto; display: block; background: none; text-align: center; max-height: calc(58vw); overflow: hidden;}
				#text.full div.column div.photo img {margin: -25px 0 0 0; max-width: 100%; max-height: 500px; border: 0;}
			
			#text.full div.column div.event {min-height: 0; max-width:100%; width: 100%; margin: 5px 0 15px 0;}
			#text.full div.column div.event div.caption {min-height: 60px; max-width: 100%; width: 100%;}
				#text.full div.column div.event div.caption h3 {font-size: 1.4em;}
				#text.full div.column div.event div.caption p {font-size: 1.3em;}
				#text.full div.column div.event div.caption p.details {font-size: 1.3em;}
				#text.full div.column div.event div.caption img {max-width: 16px; max-height: 16px;}
				
				#text.full div.column div.games div.caption h3 {font-size: 1.8em;}
			
		#text.full div.break {border-top: 5px solid #7eb09d; margin: 1em 0 0 0;}
			#text.full div.break h2:first-child {margin-top: 0.7em !important;}
			
			/*#text.full div.column p:last-child {margin-bottom: 1.3em;}*/
		
		#text.full img {max-width: 100%; height: auto;}
		#text.full iframe, #text.full video {max-width: 95%; margin-left: 10px; margin-right: 10px; max-height: 220px; min-height: 200px;}
			#text.full p iframe, #text.full p video {max-width: 100%; margin: 0; max-height: 220px; min-height: 200px;}
	
		#text.full .pixlee_container iframe {max-height: 500px !important;}
		
		#text.full a.button {width: 33%; margin: 0.6em 5px 0.2em 5px; padding: 13px 15px; font-size: 1.3em; letter-spacing: 0.15em;}
		#text.full a.max {width: auto; margin: 1.8em 20px 0.2em 20px; padding: 12px 20px 10px 20px; font-size: 1.1em; text-transform: uppercase;}

		#text.full table {max-width: none;}
				#text.full table td img {max-width: 150px;}

		#text.full table.form {max-width: 100%; width: 95%; margin: 0 10px 1em 10px;}
				#text.full table.form td.left {width: 100px;}
				#text.full table.form td.right {max-width: auto !important;}

		#text.full table.max {max-width: 100%; width: 100%; margin-left: 10px; margin-right: 10px;}
				#text.full table.max td.left {width: 95px;}
				#text.full table.max td.right {max-width: auto !important;}
				
				#text.full table.cms td.left {width: auto !important;}
		
				#text.full table.min td.left {width: 130px;}

		#text.full table.photos {max-width: 100%;}
			#text.full table.photos td.photo_left {padding-left: 10px;}
			#text.full table.photos td.photo_right {padding-right: 10px;}
				#text.full table.photos td img {max-width: 75px;}
	
	#text.full .orbit-wrapper, #text .orbit-wrapper {padding: 10px 0 45px 0; margin: 10px 10px 0 10px; width: auto !important; /*width: calc(100% - 20px) !important;*/ height: calc(50vw + 15px) !important;}
		#text.full #featured, #text #featured {width: 100% !important;}
			#text.full .orbit-wrapper .contentdiv, #text .orbit-wrapper .contentdiv {width: 100%; height: 100%; max-height: none;/*width: calc(100% - 20px); height: calc(50vw + 15px);*/}
				#text.full .orbit-wrapper .contentdiv img, #text .orbit-wrapper .contentdiv img {width: 100%; height: auto;}
				#text.full .orbit-wrapper .contentdiv .bknd, #text .orbit-wrapper .contentdiv .bknd {width: 100%; height: 35px;}
				#text.full .orbit-wrapper .contentdiv .text, #text .orbit-wrapper .contentdiv .text {width: 100%; height: 35px; bottom: 0;}
					#text.full .orbit-wrapper .contentdiv .text h1, #text .orbit-wrapper .contentdiv .text h1 {font-size: 1.3em; margin: 0 10px; text-align: center; line-height: 35px;}
					#text.full .orbit-wrapper .contentdiv .text p, #text .orbit-wrapper .contentdiv .text p {display: none;}
		#text.full .orbit-wrapper .orbit-bullets, #text .orbit-wrapper .orbit-bullets {margin: 20px 0 -30px 0;}
		#text.full .slider-nav span, #text .slider-nav span {width: 40px !important; height: 50px !important; top: 30px !important; background-size: cover !important; background-position: 0 !important;}
			
		#text.full .orbit-wrapper .large {height: calc(50vw - 20px) !important;}
			/*#text.full .orbit-wrapper .large .contentdiv {border-radius: 15px;}*/
				#text.full .orbit-wrapper .large .contentdiv .slider {position: absolute; width: 100%; height: calc(50vw - 20px) !important; background: linear-gradient(40deg, rgba(68,132,108,0.9), rgba(126, 155, 91, 0.9)) !important;}
					#text.full .orbit-wrapper .large .contentdiv h1 {left: 0; top: 0; width: calc(100% - 120px); font-size: 2em; margin: 15px 60px; text-align: center;}
					#text.full .orbit-wrapper .large .contentdiv p {left: 0; top: auto; bottom: 0; width: auto; text-align: center; font-size: 1.5em; font-weight: normal; line-height: 1em; height: auto; background: none !important; padding: 15px; overflow: hidden;}
						#text.full .orbit-wrapper .large .contentdiv p a {padding: 0;}
	
				.large .contentdiv .bknd:after {background: none;}
	
	
	.form_pages {width: 80%;}
		.form_pages .form_h1 {padding: 8px !important;}
		.form_pages input, .form_pages select {max-width: 150px !important;}
		.form_pages .form_text .form_label, .form_pages .form_birthdate .form_label, .form_pages .form_select .form_label, .form_pages .form_address .form_label, .form_pages .form_checkbox .form_label, .form_pages .form_radio .form_label, .form_pages .form_textarea .form_label {width: 100px;}
		.form_pages .form_responses .form_label {width: 120px; padding-top: 5px;}
		
		.form_pages .form_textarea {padding: 8px 10px !important;}
		.form_pages .form_textarea .form_label {width: 0; height: 0; display: none;}
		.form_pages .form_textarea .form_responses {padding: 0 0 8px 0; width: 100%;}


	ul#bottom {left: 0; bottom: 0; width: 100%; height: 30px; display: block; -webkit-box-shadow: 0 -3px 10px -1px rgba(33, 33, 33, 0.3); -moz-box-shadow: 0 -3px 10px -1px rgba(33, 33, 33, 0.3); box-shadow: 0 -3px 10px -1px rgba(33, 33, 33, 0.3);}

		ul#bottom li {width: 33.33%; width: calc(100% / 3); margin: 0;}

			ul#bottom li a {font: bold 1.15em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Arial, Helvetica, sans-serif; width: auto; line-height: 29px; height: 29px; padding: 1px 5px 0 7px; border-left: 1px dotted #ffffff; border-right: 0; border-top: 0; border-bottom: 0; display: block;}
			ul#bottom li:first-child a {border-left: 0;}

			ul#bottom li#questions a, ul#bottom li#questions_close a {border-left: 0;}

		ul#bottom li#questions, ul#bottom li#questions_close {width: 34%;}

	#questions_form {position: fixed; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; z-index: 3999; background-color: rgb(0,0,0); background-color: rgba(0,0,0, 0.9); overflow-x: hidden; transition: 0.5s; padding-top: 45px; padding-bottom: 30px; display: none;}

		#questions_form #questions_title {display: none;}

		#questions_form #more {position: relative; width: auto; height: auto; margin: 40px 30px; top: 0; bottom: 0; left: 0; right: 0; text-align: center; background: #ffffff; border: 5px solid #00748e; overflow: hidden; padding: 0;}

			#questions_form #more h2 {font: italic 1.6em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; line-height: 1.3em; margin: 0.9em 20px 0.8em 20px; letter-spacing: 0.05em; display: block;}
			#questions_form #more p {font: 1.2em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #000000; text-align: left; line-height: 1.4em;  margin: 0.8em 20px; clear: both;}
			#questions_form #more ul {font: bold 1.4em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #b61727; margin: -0.4em 20px 0.3em 35px; list-style-position: inside;}
				#questions_form #more ul li {list-style-type: disc;}
			#questions_form #more label {color: #000000;}
			#questions_form #more .label {padding-top: 2px; width: 60px;}
			#questions_form #more input {width: 150px; vertical-align: baseline;}
				#questions_form #more input.submit {width: auto; vertical-align: middle; margin-top: 5px; margin-bottom: 5px; color: #ffffff; background: #00748e; border: 0;}
				#questions_form #more input.submit:hover {color: #ffffff; background: #000000;}
			#questions_form #more textarea {height: 70px;}
			#questions_form #more a {color: #0a5c69;}
			#questions_form #more a:hover {color: #000000;}

		#questions_form .closebtn {display: block; position: absolute; top: 95px; right: 40px; font-size: 50px; color: #00748e; text-decoration: none;}
		#questions_form .closebtn:hover {color: #000000;}


	#notification {width: auto; margin: auto 10px; padding-bottom: 1em;}
		#notification h1 {margin-left: 0; margin-right: 0; padding-bottom: 0;}
		#notification h3 {margin-left: 0; margin-right: 0;}
		#notification p {margin-left: 0; margin-right: 0;}


	#sidebar {width: 100%; float: none; display: block; margin: 0 0 10px 0;}

		#sidebar img {max-width: 100%; margin-left: auto; margin-right: auto;}

		#sidebar div.box {width: auto; margin: 0 10px 10px 10px; padding: 10px 0 0 0;}

		#sidebar p {font: 1.4em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; line-height: 1.3em; margin: 0.5em 10px 1.1em 10px;}
		#sidebar h2 {font: bold 1.5em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; line-height: 1.1em; margin: 0.3em 10px 0.8em 10px;}
		#sidebar div.hr {margin: 0.7em 10px 1.2em 10px;}

		#sidebar div#more {width: auto; max-width: 250px; margin-left: auto; margin-right: auto;}
			#sidebar div#more p {font-size: 1.2em;}

			#sidebar div.box p {font-size: 1.4em; margin-left: 15px; margin-right: 15px; text-align: center;}
			#sidebar div.box h2, #sidebar div.box h3 {font-size: 1.5em; margin-left: 15px; margin-right: 15px; text-align: center;}
			#sidebar div.box img {float: none; display: block; max-width: calc(100% - 30px); margin: 0.5em auto 1.1em auto;}
			#sidebar div.box iframe {margin-left: 15px; margin-right: 15px; margin-bottom: 1.5em; max-width: calc(100% - 30px); width: calc(100% - 30px); max-height: calc(((100vw - 70px)/16)*9); height: calc(((100vw - 70px)/16)*9);}
				#sidebar div.box p img, #sidebar div.box p iframe {display: inline; margin-top: 0; margin-bottom: 0;}

			#sidebar div.box ul {font: 1.3em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; margin: 0.3em 15px 1em 15px; line-height: 1.3em;}
				#sidebar div.box ul li {line-height: 1.3em; margin: 0 0 0.6em 0; width: auto;}
					#sidebar div.box ul li a {font-size: 1.1em; line-height: 1.3em;}

		#sidebar div.photo {width: 100%; max-width: none; text-align: center; float: none; margin: 0.5em auto 0 auto !important; clear: both;}
			#sidebar div.photo img, #sidebar div.photo img.border {display: inline; margin: 0 auto;}
			#sidebar div.photo iframe, #sidebar div.photo iframe.border {margin-left: 15px; margin-right: 15px; margin-bottom: 1em; max-width: calc(100% - 30px); width: calc(100% - 30px); max-height: calc(((100vw - 30px)/16)*9); height: calc(((100vw - 30px)/16)*9);}
		
		#sidebar a.button {margin: 10px;}

		#sidebar ul {margin: 10px 0 20px 0; line-height: 30px; float: none;}
			#sidebar ul li {width: 100%; float: none;}
				#sidebar ul li a {font: 1.2em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; line-height: 18px; padding: 6px 10px; text-align: center;}

				#sidebar ul li ul {line-height: 28px; border: 0; float: none;}
					#sidebar ul li ul li {float: none; width: 100%;}
						#sidebar ul li ul li a {font: italic 1.2em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; line-height: 18px; padding: 5px 10px; text-align: center; color: #888888;}
	
		#sidebar iframe.twitter-timeline, #sidebar div.box iframe.twitter-timeline, #sidebar div.photo iframe.twitter-timeline {max-height: none !important;}

		#sidebar .tabs {height: 250px; border-right: 6px solid #dddddd; margin: -10px 10px -10px 10px;}

			#sidebar .tab_content {width: 100%; height: 185px;}
	
		.popup p {font-size: 1.2em;}
		.popup h1 {font-size: 1.7em;}
			.popup h1 span {font-size: 0.7em;}
		.popup h2 {font-size: 1.5em;}
			.popup h2 span {font-size: 0.7em;}
		.popup h3 {font-size: 1.3em;}
		.popup h4 {font-size: 1.3em;}
		.popup h5 {font-size: 1.25em;}
		.popup ul, .popup ol {font-size: 1.2em;}
		.popup small {font-size: 0.9em;}

	.push {height: 122px;}

	#footer {width: 100%; height: 122px; padding-bottom: 30px;}

		#footer #footer_cmu {display: none;}
		#footer p {font-size: 1em; margin-top: 1em; margin-bottom: 1em; line-height: 1.2em; text-align: center;}
		#footer #footer_social {position: relative; top: 0; left: 0; text-align: center; width: auto;}
			#footer #footer_social img {margin-left: 6px; margin-right: 6px;}

	.sliderwrapper {width: 100%; height: 165px;}
		.sliderwrapper .contentdiv {width: 100%; height: 165px;}
	
	#text.full #slider, #front #slider, #text #slider {position: relative; width: calc(100vw); height: calc(100vw / 2); margin: 15px auto -10px auto;}
	
	#text #pixlee_container, #text.full #pixlee_container {width: calc(100% - 10px); max-width: calc(100% - 10px); max-height: calc(100vw - 15px) !important; overflow: hidden;}
	#text #pixlee_container iframe, #text.full #pixlee_container iframe {width: calc(100% - 5px) !important; max-width: calc(100% - 5px) !important; max-height: calc(100vw - 15px) !important;}
	
	#text iframe.lightwidget-widget, #text.full iframe.lightwidget-widget {max-width: calc(100% - 10px) !important; width: calc(100% - 10px) !important; max-height: none; height: calc((50vw * 3) - 15px) !important; margin-left: -10px !important; margin-right: -10px !important; margin-top: -5px !important;}
	
	#text #unibuddy-iframe {max-width: calc(100% + 10px) !important; margin-left: -5px !important; margin-right: -5px !important;}
	
	#sidebar #unibuddy-buddyframe-0 {margin: 10px; max-width: calc(100% - 20px) !important;}
	
	#unibuddy-chat-bubble-iframe {bottom: 20px !important;}

	.tabs, .tabs_2 {margin: 0 0 15px 10px;}
	.tabs_1 {margin: 0 0 0 10px;}
	.five span, .five a, .five a:hover {border-left: 1px solid #dddddd;}

	.active span, .inactive a, .inactive a:hover {font-size: 1.1em;}
		.active span.hide_text {display: none;}

	.hide_text {display: none !important;}
	.hide_sm {display: none !important;}
	#menu .hide_text, #menu2 .hide_text, .submenu .hide_text {display: initial !important;}
	#menu .hide_sm, #menu2 .hide_sm, .submenu .hide_sm {display: initial !important;}
	.disappear {display: none !important;}
	.sm_only {display: inline;}
	.sm_social {display: block;}
	
	#text .none {display: none !important;}
	#text.full .none {display: none !important;}

	#recaptcha_area, #recaptcha_table {width: 275px !important}
	#recaptcha_widget_div {width: 275px !important; overflow: hidden;}
	#recaptcha_image img {width: 275px !important; max-width: 275px !important; margin-left: -43px !important;}
	#text .g-recaptcha {max-width: calc(100vw - 62px) !important;}
	#text .g-recaptcha iframe {max-width: calc(100vw - 62px) !important;}
	#text .g-recaptcha div:first-child {max-width: calc(100vw - 62px) !important;}
	#text .g-recaptcha .rc-anchor-normal {max-width: calc(100vw - 62px) !important;}

	.cke_reset {margin: 0 !important; padding: 0 !important; height: auto !important; max-width: none !important; max-height: none !important;}
	.cke_editable {margin-left: 0 !important; margin-right: 0 !important;}

	.fancybox-wrap {padding-top: 15px !important;}

}